Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1742323 - golang-github-google-go-github-33.0.0 is available
Summary: golang-github-google-go-github-33.0.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-google-go-github
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ed Marshall
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1872571 1882565
TreeView+ depends on / blocked
 
Reported: 2019-08-16 18:27 UTC by Upstream Release Monitoring
Modified: 2023-09-15 00:18 UTC (History)
3 users (show)

Fixed In Version: golang-github-google-go-github-33.0.0-1.fc34 golang-github-google-go-github-33.0.0-1.eln108 golang-github-google-go-github-33.0.0-1.fc33
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-27 13:08:39 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 27.0.4 (#1742323) (deleted)
2019-08-16 18:27 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 27.0.5 (#1742323) (deleted)
2019-08-20 12:37 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 27.0.6 (#1742323) (deleted)
2019-08-21 17:08 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 28.0.1 (#1742323) (deleted)
2019-08-31 01:10 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 29.0.0 (#1742323) (deleted)
2020-01-08 23:47 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 29.0.1 (#1742323) (deleted)
2020-01-09 19:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 29.0.2 (#1742323) (deleted)
2020-01-10 14:03 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 30.0.0 (#1742323) (deleted)
2020-03-18 16:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 31.0.0 (#1742323) (deleted)
2020-04-10 04:52 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 32.0.0 (#1742323) (deleted)
2020-05-28 17:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 32.1.0 (#1742323) (deleted)
2020-07-19 01:33 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 33.0.0 (#1742323) (deleted)
2020-12-02 23:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-08-16 18:27:24 UTC
Latest upstream release: 27.0.4
Current version/release in rawhide: 27.0.1-1.fc31
URL: https://github.com/google/go-github

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13834/

Comment 1 Upstream Release Monitoring 2019-08-16 18:27:29 UTC
Created attachment 1604746 [details]
[patch] Update to 27.0.4 (#1742323)

Comment 2 Upstream Release Monitoring 2019-08-16 20:24:23 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-google-go-github-27.0.4-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37081166

Comment 3 Upstream Release Monitoring 2019-08-20 12:37:35 UTC
Latest upstream release: 27.0.5
Current version/release in rawhide: 27.0.1-1.fc31
URL: https://github.com/google/go-github

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13834/

Comment 4 Upstream Release Monitoring 2019-08-20 12:37:39 UTC
Created attachment 1606072 [details]
[patch] Update to 27.0.5 (#1742323)

Comment 5 Upstream Release Monitoring 2019-08-20 12:40:48 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-google-go-github-27.0.5-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37179227

Comment 6 Upstream Release Monitoring 2019-08-21 17:08:38 UTC
Latest upstream release: 27.0.6
Current version/release in rawhide: 27.0.1-1.fc31
URL: https://github.com/google/go-github

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13834/

Comment 7 Upstream Release Monitoring 2019-08-21 17:08:41 UTC
Created attachment 1606682 [details]
[patch] Update to 27.0.6 (#1742323)

Comment 8 Upstream Release Monitoring 2019-08-21 17:13:11 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-google-go-github-27.0.6-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37208723

Comment 9 Upstream Release Monitoring 2019-08-29 17:10:18 UTC
Latest upstream release: 28.0.0
Current version/release in rawhide: 27.0.1-1.fc31
URL: https://github.com/google/go-github

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13834/

Comment 10 Upstream Release Monitoring 2019-08-29 17:10:21 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 11 Upstream Release Monitoring 2019-08-31 01:10:23 UTC
Latest upstream release: 28.0.1
Current version/release in rawhide: 27.0.1-1.fc31
URL: https://github.com/google/go-github

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13834/

Comment 12 Upstream Release Monitoring 2019-08-31 01:10:26 UTC
Created attachment 1610034 [details]
[patch] Update to 28.0.1 (#1742323)

Comment 13 Upstream Release Monitoring 2019-08-31 01:13:20 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-google-go-github-28.0.1-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37372354

Comment 14 Upstream Release Monitoring 2019-09-07 21:56:20 UTC
Latest upstream release: 28.1.1
Current version/release in rawhide: 27.0.1-1.fc31
URL: https://github.com/google/go-github

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13834/

Comment 15 Upstream Release Monitoring 2019-09-07 21:56:23 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 16 Upstream Release Monitoring 2020-01-08 23:47:09 UTC
Latest upstream release: 29.0.0
Current version/release in rawhide: 27.0.1-1.fc31
URL: https://github.com/google/go-github

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13834/

Comment 17 Upstream Release Monitoring 2020-01-08 23:47:14 UTC
Created attachment 1650879 [details]
[patch] Update to 29.0.0 (#1742323)

Comment 18 Upstream Release Monitoring 2020-01-08 23:49:49 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-google-go-github-29.0.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=40301208

Comment 19 Upstream Release Monitoring 2020-01-09 19:24:35 UTC
Latest upstream release: 29.0.1
Current version/release in rawhide: 27.0.1-1.fc31
URL: https://github.com/google/go-github

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13834/

Comment 20 Upstream Release Monitoring 2020-01-09 19:24:38 UTC
Created attachment 1651063 [details]
[patch] Update to 29.0.1 (#1742323)

Comment 21 Upstream Release Monitoring 2020-01-09 19:27:13 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-google-go-github-29.0.1-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=40337146

Comment 22 Upstream Release Monitoring 2020-01-10 14:03:40 UTC
Latest upstream release: 29.0.2
Current version/release in rawhide: 27.0.1-1.fc31
URL: https://github.com/google/go-github

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13834/

Comment 23 Upstream Release Monitoring 2020-01-10 14:03:44 UTC
Created attachment 1651300 [details]
[patch] Update to 29.0.2 (#1742323)

Comment 24 Upstream Release Monitoring 2020-01-10 14:06:25 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-google-go-github-29.0.2-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=40369161

Comment 25 Upstream Release Monitoring 2020-02-11 09:59:49 UTC
Latest upstream release: 29.0.3
Current version/release in rawhide: 27.0.1-2.fc32
URL: https://github.com/google/go-github

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13834/

Comment 26 Upstream Release Monitoring 2020-02-11 09:59:54 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 27 Upstream Release Monitoring 2020-03-18 16:12:47 UTC
Latest upstream release: 30.0.0
Current version/release in rawhide: 27.0.1-2.fc32
URL: https://github.com/google/go-github

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13834/

Comment 28 Upstream Release Monitoring 2020-03-18 16:12:51 UTC
Created attachment 1671152 [details]
[patch] Update to 30.0.0 (#1742323)

Comment 29 Upstream Release Monitoring 2020-03-18 16:16:16 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-google-go-github-30.0.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42594170

Comment 30 Upstream Release Monitoring 2020-03-25 13:08:58 UTC
Latest upstream release: 30.1.0
Current version/release in rawhide: 27.0.1-2.fc32
URL: https://github.com/google/go-github

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13834/

Comment 31 Upstream Release Monitoring 2020-03-25 13:09:08 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 32 Upstream Release Monitoring 2020-04-10 04:52:04 UTC
Latest upstream release: 31.0.0
Current version/release in rawhide: 27.0.1-2.fc32
URL: https://github.com/google/go-github

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13834/

Comment 33 Upstream Release Monitoring 2020-04-10 04:52:08 UTC
Created attachment 1677713 [details]
[patch] Update to 31.0.0 (#1742323)

Comment 34 Upstream Release Monitoring 2020-04-10 04:55:18 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-google-go-github-31.0.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=43182896

Comment 35 Upstream Release Monitoring 2020-05-28 17:13:53 UTC
Latest upstream release: 32.0.0
Current version/release in rawhide: 27.0.1-2.fc32
URL: https://github.com/google/go-github

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13834/

Comment 36 Upstream Release Monitoring 2020-05-28 17:13:56 UTC
Created attachment 1693097 [details]
[patch] Update to 32.0.0 (#1742323)

Comment 37 Upstream Release Monitoring 2020-05-28 17:18:05 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-google-go-github-32.0.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=45106936

Comment 38 Upstream Release Monitoring 2020-07-19 01:33:19 UTC
Latest upstream release: 32.1.0
Current version/release in rawhide: 27.0.1-2.fc32
URL: https://github.com/google/go-github

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13834/

Comment 39 Upstream Release Monitoring 2020-07-19 01:33:24 UTC
Created attachment 1701643 [details]
[patch] Update to 32.1.0 (#1742323)

Comment 40 Upstream Release Monitoring 2020-07-19 01:38:32 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-google-go-github-32.1.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=47408066

Comment 41 Fabian Affolter 2020-09-19 00:58:07 UTC
Feel free to add me (fab) as co-maintainer if you don't want to do it yourself. Thanks

Comment 42 Upstream Release Monitoring 2020-12-02 23:12:04 UTC
Latest upstream release: 33.0.0
Current version/release in rawhide: 32.1.0-1.fc34
URL: https://github.com/google/go-github

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13834/

Comment 43 Upstream Release Monitoring 2020-12-02 23:12:08 UTC
Created attachment 1735832 [details]
[patch] Update to 33.0.0 (#1742323)

Comment 44 Upstream Release Monitoring 2020-12-03 20:29:03 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-google-go-github-33.0.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=56650077

Comment 45 Fedora Update System 2020-12-27 13:08:39 UTC
FEDORA-2020-1f76d1b037 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 46 Fedora Update System 2020-12-27 13:17:21 UTC
FEDORA-2020-0b1404cca7 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-0b1404cca7

Comment 47 Fedora Update System 2020-12-27 13:17:38 UTC
FEDORA-2020-0d981a4e28 has been pushed to the Fedora ELN stable repository.
If problem still persists, please make note of it in this bug report.

Comment 48 Fedora Update System 2020-12-28 01:05:13 UTC
FEDORA-2020-0b1404cca7 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-0b1404cca7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-0b1404cca7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 49 Fedora Update System 2021-01-05 01:26:03 UTC
FEDORA-2020-0b1404cca7 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 50 Red Hat Bugzilla 2023-09-15 00:18:13 UTC
The needinfo request[s] on this closed bug have been removed as they have been unresolved for 500 days


Note You need to log in before you can comment on or make changes to this bug.